@charset "Shift_JIS";


/* CSS Document */

/*-----------------------
CEIS Toppage Style 追加分
-------------------------*/


/* CSS Document */


/* ヘッダー部分イメージトップのみ */

p.tsuikatxt {
	padding-top: 5px;
}

.txtNEW {
	padding-right: 3px;
	text-decoration: none;
	color: #CC5000;
	font-size: 10.5px;
	font-weight: bold;
	line-height: 12.5px
}


/* 著作権規定用 */

#cp-rule {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: left;
}
#cp-rule h3 {
	font-size: 93%;
	font-weight: normal;
	margin: 1.2em 0;
}
#cp-rule ol {
	font-size: 93%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#cp-rule li {
	margin: 0.2em 0;
}
#cp-rule ol ol {
	font-size: 100%;
	margin-left: 1em;
}
#cp-rule p {
	font-size: 93%;
	margin: 1.2em 0;
}
#cp-rule .ta-right {
	text-align: right;
}


/* 環境情報科学論文集 論文募集用 */

#papers {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
	text-align: left;
}
#papers h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 1.2em 0 0.5em 0;
}
#papers ul {
	font-size: 93%;
	list-style-type: disc;
	margin: 0;
	padding: 0;
}
#papers ul li {
	margin: 0.2em 0 0.2em 46px;
}
#papers ol {
	font-size: 93%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#papers ol li {
	margin: 0.2em 0 0.2em 46px;
	text-indent: -24px;
}
#papers p {
	font-size: 93%;
	margin: 0em 0 1.2em 22px;
}


/* 機関誌『環境情報科学』 英文誌用 */

#eibunshi ol{
margin:0px 0px 10px 55px;
}
#eibunshi li{
padding-top:10px;
}


/* 環境情報科学センター賞表彰式・受賞者講演案内用 */

#cp-commendation ul {
	margin: 0 0 0 50px;
}
#cp-commendation li {
	padding: 0 0 0.5em 1em;
	text-indent: -1em;
}


/* 部分的調整用 */

/* ※印など（２行目以降を字下げ） */

.css-bullet {
	padding-left: 1em;
	text-indent: -1em;
}
dd.css-bullet{
    padding-left: 0em;
    padding-right: 1em;
    text-indent: -1em;
}

/* 改行を抑止する */

.css-nowrap {
	white-space: nowrap;
}


/* CEISについて：「調査研究実績」テーブル */

td.ceisfundedresearch{
	width: 75%;
	padding-left: 46px;
	text-indent: -3em;
}


/* 右ナビ※common.cssにも追加 */

li.navi3 {
	padding: 0px 5px 10px 0px;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.2em;
}

li.navi3 a {
	color: #1460D3;
	text-decoration: none;
}
li.navi3 a:visited {
	color: #1460D3;
}
li.navi3 a:hover {
	color: #cc5000;
	text-decoration: underline;
}



/* リストテーブル中など（左マージンなし） */

dl.normallisttadl{
	margin:0px 0px 10px 20px;
}


/* シンポジウム写真レイアウト */

div.haichi{
    text-align:center;
}
table.photo{
    width:470px;
    margin-left:auto;
	margin-right:auto;
}
table.photo td{
    width:230px;
    padding:10px 2px 0px 2px;
}
table.photo td.note{
    padding:0px 2px 0px 2px;
}


/* 「CEISが推進している事業」テーブル */

table.ceis {
	margin: 0px 0px 15px;
	padding: 0px;
	width: 467px;
	border: 1px solid #cccccc;
	min-height:60px;
	height:auto !important;
	height: 60px;
}


/* CEISについて：「組織構成」テーブル */

td.ceiscompositiontd3{
	white-space: nowrap;
	width: 20%;
	padding-bottom: 5px;
}

td.ceiscompositiontd2{
	white-space: nowrap;
	width: 17%;
	padding-bottom: 5px;
}


/* コンサルティングメニュー */

.linkarrow2{
	font-size: 93%;
	line-height:1em;
	margin: 0px 0px 10px 25px;
	padding: 0px 0px 0px 15px;
	background: url(../icons/link_arrow.gif) no-repeat;	
}

img.ceisconsulting{
	margin: 10px 0px 10px 40px;
}

.consulImgC{
	width: 636px;
	text-align: center;
}

table.ceisconsulting{
	width: 600px;
	margin: 10px 0px 10px 40px;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}
.ceisconsulting th{
	padding: 5px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color:#95B3D7;
	text-align:center;
	vertical-align:middle
}
.ceisconsulting td{
	padding: 5px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align:left;
	vertical-align:middle
}
td.boxA{
	background-color:#95B3D7;
}
td.boxB{
	background-color:#DCE6F2;
}

.twocolumn {
	overflow: hidden;
	width: 100%; /* for ie6 */
}
.twocolumnL {
	float: left;
}
.twocolumnR {
	padding-left: 10px;
	float: left;
}

.caption {
	margin-top: 10px;
	font-size: 85%;
	text-align: center;
}
.note {
	font-size: 85%;
    margin:0 0 10px 10px;
    padding-left: 50px;
    text-indent: -1em;
}
.note_chu {
	font-size: 85%;
    margin:0 0 10px 10px;
    padding-left: 70px;
    text-indent: -3em;
}


/* 囲み枠 */

.surround{
	margin:25px 0px 20px 0px;
	padding:10px;
	border:solid #000000 1px;
}
.p-surround{
  margin:10px 10px 10px 10px;
}
.ol-surround{
  margin:10px 10px 10px 30px;
}
.ol-surround li{
  margin-bottom:10px;
}



/* 入会案内：「会員の種類とメリット」テーブル */

table.memberskind{
	width:625px;
	border-collapse:collapse;
	font-size:93%;
}
table.memberskind th,
table.memberskind td{
	border:1px solid #999999;
	padding:4px;
}

table.memberskind th{
	font-weight:bold;
}
table.memberskind th div{
	border-top:1px solid #C0C0C0;
	margin:2px -4px 0px;
	padding:4px;
	font-size:85%;
	line-height:1.3em;
	text-align:left;
}

table.memberskind td{
	vertical-align:middle;
}
table.memberskind td span{
	font-size:85%;
}

.memberskind .imgcell{
	padding:0px;
	line-height:0em;
}

table.memberskind .cell1{
	padding-left:1.3em;
	text-indent:-1em;
}
table.memberskind .cell2{
	width:80px;
	text-align:center;
	background-color:#EEEBEA;
}
table.memberskind .cell3{
	width:80px;
	text-align:center;
	background-color:none;
}


/* 賛助会員一覧：「賛助会員一覧」テーブル */

table.ceissanjo{
	width:625px;
	border-collapse:collapse;
	font-size:93%;
	margin:20px auto 30px;
}
table.ceissanjo th,
table.ceissanjo td{
	border-bottom:1px solid #999999;
	padding:4px;
}

table.ceissanjo th{
	font-weight:bold;
}

table.ceissanjo .name{
	width:190px;
}
table.ceissanjo .place{
	width:250px;
}

table.ceissanjo a{
	text-decoration: none;
}

table.ceissanjo a[target="_blank"]  {
    margin-right: 3px;
    padding-right: 14px;
    background: url(../icons/external-link_icon.gif) no-repeat right center;
 }
 
 
/* 汎用テーブル */

table.plane{
	border-collapse:collapse;
	font-size:93%;
	margin:10px 0 10px 40px;
}
table.plane th,
table.plane td{
	border:1px solid #999999;
	padding:4px;
	vertical-align: middle; 
}

table.plane th{
	font-weight:bold;
	text-align:center;
}

table.plane .td_l{
	text-align:left;
}
table.plane .td_c{
	text-align:center;
}


/* サイトマップ */

.linkinside{
	font-size: 93%;
	line-height:28px;
	margin: 0px 0px 0px 45px;
	padding: 0px 0px 0px 25px;
	background:none;	
}


/* リストテーブル中など（左マージンなし） */

ul.normallisttanone{
list-style-type:none;
margin:0px 0px 10px 40px;
}

ol.normallisttaol{
margin:0px 0px 10px 40px;
}

/* 個人情報の取扱いに関する公表事項について */

.kohyojikou{
	margin: 0 0 20px 60px;
}
.kohyojikou dt {
	margin-top:15px;
	margin-bottom:5px;
	margin-left:1.5em;
	text-indent:-1.5em;
}
.kohyojikou dd {
	margin-left:1.5em;
	margin-bottom:15px;
}

/* 論文・学会発表等テーブル */

table.journal{
	width:635px;
	border-collapse:collapse;
	margin:5px 0 15px 0px;
	font-size:93%;
}
table.journal th,
table.journal td{
	border:1px solid #999999;
	padding:5px;
	vertical-align: middle; 
}

table.journal th{
	width:110px;
	background-color:#D3F5AC;
	font-weight:bold;
}

table.journal td.year{
	width:120px;
}

table.journal td a[target="_blank"]  {
   margin-right: 3px;
   padding-right: 14px;
   background: url(../icons/external-link_icon.gif) no-repeat right center;
}

/* 調査・研究メニュー */

#rsd_menu {
  padding:0;
  margin:0;
  list-style-type: none;
}
.w484 {
  width:484px;
}
.w634 {
  width:634px;
}
#rsd_menu li {
  float:left;
  padding:0;
  margin:0 0 25px 0;
  text-align:center;
}
.w161 {
  width:161px;
}
.w210 {
  width:211px;
}
#rsd_menu li a {
  width:auto;
  color:#178E17;
  font-size:14px;
  font-weight:bold;
  text-shadow:0 -1px 0px #FEFEFE,0 1px 0px #FFFFFF;
  padding:12px 0;
  text-decoration:none;
  display:block;
  background: #EAEAEA;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FAFAFA 50%, #EAEAEA 50%, #FAFAFA 100%);
  background : -webkit-linear-gradient(top, #FFFFFF 0%, #FAFAFA 50%, #EAEAEA 50%, #FAFAFA 100%);
  border-left:1px solid #999999;
  box-shadow: 1px 0px 0px rgba(255,255,255,0.9) inset,
			 -1px 0px 0px rgba(255,255,255,0.9) inset,
			  0px 1px 0px rgba(0,0,0,0.2) inset,
			  0px -1px 1px rgba(0,0,0,0.5) inset,
			  0px 1px 3px #BBBBBB;
}
#rsd_menu li.twolines a {
  line-height:1.3em;
  padding:3px 0;
}
#rsd_menu li:first-child a{
  border-radius:5px 0 0 5px;
  box-shadow:-1px 0px 0px rgba(255,255,255,0.9) inset,
			  0px 1px 0px rgba(0,0,0,0.2) inset,
			  0px -1px 1px rgba(0,0,0,0.5) inset,
			  0px 1px 3px #BBBBBB;
}
#rsd_menu li:last-child a{
  border-right:1px solid #999999;
  border-radius:0 5px 5px 0;
  box-shadow: 1px 0px 0px rgba(255,255,255,0.9) inset,
			  0px 1px 0px rgba(0,0,0,0.2) inset,
			  0px -1px 1px rgba(0,0,0,0.5) inset,
			  0px 1px 3px #BBBBBB;
}
#rsd_menu li a:hover,
#rsd_menu li.rsd_menu_now a {
  color:#fff;
  text-shadow:0 -1px 0px #334733,0 1px 0px #556955;
  background:#178E17;
  background: linear-gradient(to bottom, #39B039 0%, #229922 50%, #178E17 50%, #229922 100%);
  background : -webkit-linear-gradient(top, #39B039 0%, #229922 50%, #178E17 50%, #229922 100%) ;
  border-left:1px solid #445844;
  box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
			 -1px 0px 0px rgba(225,225,225,0.3) inset,
			  0px 1px 0px rgba(0,0,0,0.2) inset,
			  0px -1px 1px rgba(0,0,0,0.3) inset,
			  0px 1px 3px #178E17;
}

.midashi_ceis_rsd {
  margin-bottom: 12px;
}


/* 環境サロン */

.salon_tit {
  border-left: 6px solid #336678;
  margin: 40px 0 20px 20px;
  padding: 8px 12px;
  color: #336678;
  border-left: 8px solid #336678;
  font-weight: bold;
}
.salon_tit span{
  font-size: 80%;
  font-weight: bold;
}


/* 会員情報：「学術研究論文発表会」案内テーブル（ポスターセッションも同様）【追加分】 */

td.symposiumtd2{
	border-top: 1px dotted #cccccc;
	padding: 5px;
}



/* オンライン投稿システム案内　囲み枠【追加分】 */
.surround2{
	margin:25px 20px 20px 40px;
	padding:10px;
	border:solid #000000 2px;
}